@charset "utf-8";

.nosearch_result{width:100%;padding:80px 0;text-align:center;}
.nosearch_result span{display:block;padding-top:80px;background:url(/nanum/ndls/imgs/common/no_result_bg.png) no-repeat 50% 0;background-size:auto 64px;font-size:1.9rem;font-weight:500;color:#d5d5d5;}

/* 탭 */
.ndlstab{width:100%;}
.ndlstab ul{display:table;table-layout:fixed;overflow:hidden;width:100%;}
.ndlstab ul li{display:table-cell;}
.ndlstab ul li a{display:block;width:100%;padding:15px 0;color:#333;text-align:center;border:1px solid #dfdfdf;background:#f3f3f3;box-sizing:border-box;}
.ndlstab ul li:nth-child(n+2) a{border-left:0;}
.ndlstab ul li a.on{position:relative;border:1px solid #222;background:#fff;font-weight:700;color:#222;z-index:1;}

/* 자동완성 */
#jsAutoComplete{display:none;position:absolute;top:60px;z-index:1;width:100%;padding:10px;border:1px solid #d5d5d5;border-top:0;border-radius:0 0 10px 10px;background-color:#fff;text-align:left;font-size:15px;box-sizing:border-box;}
#jsAutoComplete ul li a{display:block;padding:3px 10px;color:#333;}
#jsAutoComplete ul li a:hover{background:#f9fafb;}
#jsAutoComplete ul li a strong{font-weight:700;color:#0c43b7;}

/* 셀렉트 */
.select_style{display:inline-block;position:relative;width:100%;height:50px;border:1px solid #dadada;background:#fff;box-sizing:border-box;}
.select_style select{display:inline-block;width:100%;height:100%;cursor:pointer;outline:0;padding:0 25px 0 10px;border:0;border-radius:0;color:#000;appearance:none;-webkit-appearance:none;-moz-appearance: none;background:#fff url(/nanum/ndls/imgs/common/select_style_bu.gif) no-repeat 100% 50%;font-size:15px;}
.select_style select::-ms-expand{display:none;}
.select_style select:disabled{opacity:0.5;pointer-events:none;}

/* 버튼스타일 */
.btn_w{width:100%;text-align:center;padding:40px 0;}

.ndls_btn,
.ndls_sbtn{display:inline-block;text-align:center;vertical-align:middle;cursor:pointer;border:0 none;letter-spacing:-0.025em;box-sizing:border-box;}

.ndls_btn{height:50px;padding:0 30px;font-weight:700;font-size:1.5rem;line-height:50px;}
.ndls_sbtn{height:40px;padding:0 10px;font-weight:600;font-size:1.4rem;line-height:40px;}

.ndls_btn.green,
.ndls_sbtn.green{color:#fff;background:#17a981;}
.ndls_btn.gray,
.ndls_sbtn.gray{color:#fff;background:#888;}
.ndls_btn.gray_line,
.ndls_sbtn.gray_line{border:1px solid #888;background:#fff;color:#888;}
.ndls_btn.black,
.ndls_sbtn.black{color:#fff;background:#222;}
.ndls_btn.mint,
.ndls_sbtn.mint{color:#fff;background:#44b2d1;}
.ndls_btn.blue,
.ndls_sbtn.blue{color:#fff;background:#3053c7;}
.ndls_btn.light_blue,
.ndls_sbtn.light_blue{color:#fff;background:#1894ff;}
.ndls_btn.orange,
.ndls_sbtn.orange{color:#fff;background:#ff7e00;}
.ndls_btn.red,
.ndls_sbtn.red{color:#fff;background:#e02e2e;}
.ndls_btn.violet,
.ndls_sbtn.violet{color:#fff;background:#8f4ac4;}

.ndls_btn.excel{padding:0 45px 0 15px;border:1px solid #287c52;background:url(/nanum/ndls/imgs/common/excel_icon.png) no-repeat 90% 50% #fff;background-size:auto 20px;color:#287c52;text-align:left;}
.ndls_btn.post_search{width:20%;margin-bottom:5px;}


/**********************페이징**********************/
/* Paginate */
.ndls_paginate {display: flex;gap: 5px;align-items: center;justify-content: center;position: relative;margin-top: 30px;padding: 30px 0;text-align: center;}
.ndls_paginate a,
.ndls_paginate strong {width:34px;height:34px;line-height:34px;padding:0;vertical-align:middle;color:#222;font-size:1.3rem;letter-spacing:0;border-radius:5px;}
.ndls_paginate strong {background: #000;font-weight: 700;color: #fff;vertical-align: middle;}
.ndls_paginate a:hover {color:#4c5fbb;}
.ndls_paginate a.pre {border:none;height:16px; font-weight:normal; vertical-align:middle; padding:4px 8px 0 8px; background:none; margin:-1px 1px 0 1px; border:1px solid #dfdfdf;}
.ndls_paginate a.next {border:none;height:16px; font-weight:normal; vertical-align:middle; padding:4px 8px 0 8px; background:none; margin:-1px 1px 0 1px; border:1px solid #dfdfdf;}



/**********************테이블**********************/
table.ndls_table1{width:100%;border-collapse:collapse;border-top:2px solid #000;}
table.ndls_table1 th{font-weight:bold;}
table.ndls_table1 th,
table.ndls_table1 td{padding:12px 10px;border:1px solid #c9e1de;text-align:center;}
table.ndls_table1 th input,
table.ndls_table1 td input{vertical-align:middle;}
table.ndls_table1 thead th{color:#333;background:#e8f3f9; font-size:13px;}
table.ndls_table1 tbody th{color:#333; letter-spacing:-1px;}
table.ndls_table1 tbody td{color:#444;}
table.ndls_table1 .left{padding:10px 15px;text-align:left;}
table.ndls_table1 .right{padding:8px;text-align:right;}
table.ndls_table1 .bg{background:#e8f3f9;}
/* table.ndls_table1 .first{border-top:2px solid #222;} */
table.ndls_table1 tbody a.view{color:#000;text-decoration:underline;}
table.ndls_table1 .title_name{text-align:left;padding-left:15px;font-weight:bold;color:#0066cc;}
table.ndls_table1 .title_name a{font-weight:bold;color:#0066cc;}
table.ndls_table1 .title_name a:hover{text-decoration:underline;}

table.ndls_table1 .tit_group {text-align:left;padding:10px 20px;}
table.ndls_table1 .tit_group p{padding-bottom:8px;margin-bottom:8px;font-weight:bold;color:#000;border-bottom:1px dashed #ccc;}
table.ndls_table1 .tit_group p a{color:#0066cc;}
table.ndls_table1 .tit_group p a:hover{text-decoration:underline;}
table.ndls_table1 .tit_group dl{overflow:hidden;clear:both;width:100%;font-size:11px;color:#000;}
table.ndls_table1 .tit_group dl dt{float:left;font-weight:bold;padding-left:8px;background:url(/nanum/ndls/imgs/booksearch/bl_dot.gif) no-repeat 0 10px;}
table.ndls_table1 .tit_group dl dd {float:left;margin:0 10px 0 8px;}


/********************게시판형식********************/
#ndls{width:100%;margin-top:0px;}

#ndls .ndls_total {width:100%;}
#ndls .ndls_total_left {float:left; font-size:0.95em; padding-top:5px; height:22px;}
#ndls .ndls_total_right {float:right; padding-bottom:5px;}
#ndls .ndls_total_right li {float:left;}
#ndls .ndls_total_right li img {height:20px;}
#ndls .ndls_total img {padding-left:3px;}
#ndls div.ndls_total .ndls_orange{color:#F96F00;}
#ndls div.ndls_total .ndls_red{color:#e02e2e;}
#ndls .ndls_button {width:100%; margin-top:5px; text-align:right;}
#ndls span.category_color {color:#979797;}

img.ndls_loading1{width:11px;height:11px;}

/* List */
#ndls .ndls_blist {clear:both;}
#ndls .ndls_blist table {width:100%; line-height:16px; border-collapse:collapse; border-top:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5;}
#ndls .ndls_blist table caption {display:none;}
#ndls .ndls_blist thead th {text-align:center; border-bottom:1px solid #5b5b5b; padding:15px 0;color:#333; font-size:14px;line-height:160%; background:url(/nanum/ndls/imgs/common/tit_line.gif) no-repeat right;}
#ndls .ndls_blist thead th:last-child {background-image:none;}
#ndls .ndls_blist thead th.th_none {background-image:none;}
#ndls .ndls_blist tbody td {white-space:nowrap;padding:15px 0;border-bottom:1px solid #e5e5e5; text-align:center; line-height:140%;}
#ndls .ndls_blist tbody td img {vertical-align:middle;}
#ndls .ndls_blist tbody td span.reply_count {color:#EE5A00; font-size:0.9em; font-weight:normal; letter-spacing:-0.1em;}
#ndls .ndls_blist tbody td.notice {background-color:#FBFBFB;}
#ndls .ndls_blist tbody td.title{white-space:normal;font-size:1.4rem;text-align:left;}
#ndls .ndls_blist tbody td.title_bookimage {padding-top:5px; padding-bottom:5px;}
#ndls .ndls_blist tbody td.center {text-align:center;}
#ndls .ndls_blist tbody td .jsInfo0{display:block;margin-bottom:8px;color:#222;font-size:1.8rem;}
#ndls .ndls_blist tbody td .jsInfo0 b{font-weight:normal;text-decoration:underline;color:#3053c7;}
div.ndls_kdc_div img{vertical-align:middle;}

/*회원서비스 - 회원가입 - 신규회원가입 - 회원정보수정*/
#ndls .ndls_bwrite.join_write .select_style.join_select{width:20%;min-width:100px;}
#ndls .ndls_bwrite.join_write .ndls_input.join_input{min-width:100px;}

a.con_btn,
input.con_btn{display:inline-block;margin:0 8px;color:#fff;padding:15px 40px;font-size:1.5rem;font-weight:600;line-height:normal;vertical-align:middle;text-align:center;cursor:pointer;border-radius: 3px;letter-spacing:-0.05em;}

a.con_sbtn,
input.con_sbtn{display:inline-block;margin:0 8px;color:#fff;padding:10px 15px;font-size:1.3rem;font-weight:600;line-height:normal;vertical-align:middle;text-align:center;cursor:pointer;border:0;letter-spacing:-0.05em;}

.con_btn.navy,
.con_sbtn.navy{background: #242867;}
.con_btn.navy:hover,
.con_sbtn.navy:hover{background:#1c1f57;}

/**********글쓰기**********/
#ndls .ndls_bwrite{width:100%;border:1px solid #d5d5d5;border-top:2px solid #222;box-sizing:border-box;font-size:1.6rem;}
#ndls .ndls_bwrite li{border-top:1px solid #d5d5d5;}
#ndls .ndls_bwrite dl{display:table;table-layout:fixed;width:100%;min-height:50px;vertical-align:middle;}
#ndls .ndls_bwrite dl:nth-child(n+2){border-top:1px solid #d5d5d5;}
#ndls .ndls_bwrite dl dt,
#ndls .ndls_bwrite dl dd{display:table-cell;padding:15px 20px;vertical-align:middle;}
#ndls .ndls_bwrite dl dt{width:25%;border-right:1px solid #d5d5d5;background:#f9f9f9;font-weight:700;}
#ndls .ndls_bwrite dl dd .ndls_input{width:40%;min-width:240px;height:40px;padding:0 10px;border:1px solid #d5d5d5;box-sizing:border-box;font-size:1.6rem;line-height:40px;}
#ndls .ndls_bwrite dl dd.no3 .ndls_input{width:20%;min-width:auto;}
#ndls .ndls_bwrite dl dd .ndls_textarea{width:100%;height:100px;padding:10px;border:1px solid #d5d5d5;box-sizing:border-box;font-size:1.6rem;}
#ndls .ndls_bwrite span.text1{color:#555;font-size:1.4rem;font-weight:500;}

#ndls .mmodify_w.ndls_bwrite .ndls_input{width:93%;}
#ndls .mmodify_w.ndls_bwrite .ndls_input.w40{width:40%;}
#ndls .mmodify_w.ndls_bwrite .overinput .select_style,
#ndls .mmodify_w.ndls_bwrite .overinput .ndls_input{width:27% !important;min-width:auto;}
#ndls .mmodify_w.ndls_bwrite .overinput2 .select_style,
#ndls .mmodify_w.ndls_bwrite .overinput2 .ndls_input{width:18% !important;min-width:auto;}


/* file */
#ndls .ndls_bwrite .box ul li.filetable table {width:100%; line-height:16px; border-collapse:collapse; border:none; border-top:1px solid #DEDEDE;}
#ndls .ndls_bwrite .box ul li.filetable table th{padding:5px 0; white-space:nowrap; border:none; border-right:1px solid #DEDEDE; background:#F6F6F6; color:#666666; text-align:center; letter-spacing:-0.1em; line-height:140%; vertical-align:top;}
#ndls .ndls_bwrite .box ul li.filetable table td{padding:5px 0 5px 10px; border:none; background: #ffffff; text-align:left; }


/**********글상세**********/
#ndls .ndls_bview{width:100%;border:1px solid #dfdfdf;border-top:2px solid #222;}
#ndls .ndls_bview .box{padding:20px 30px;}
#ndls .ndls_bview .box.w100{width:auto;}
#ndls .ndls_bview .box ul{display:inline-block;width:100%;}
#ndls .ndls_bview .box ul li{border-top:1px solid #dfdfdf;vertical-align:middle;font-size:13px;}
#ndls .ndls_bview .box ul li:first-child{border-top:0 none;}
#ndls .ndls_bview .box ul li.bg_none{padding:12px 12px;text-align:left;background:none;}
#ndls .ndls_bview .box ul li dl{position:relative;width:100%;font-size:15px;overflow:hidden;}
#ndls .ndls_bview .box ul li dl dt{position:absolute;top:0;left:0;width:120px;height:100%;padding:8px 0;min-height:45px;line-height:45px;vertical-align:middle;text-align:center;font-weight:bold;color:#222;}
#ndls .ndls_bview .box ul li dl dd{margin-left:120px;position:relative;padding:8px 20px;min-height:45px;line-height:45px;vertical-align:middle;}
#ndls .ndls_bview .box ul li input,
#ndls .ndls_bview .box ul li span,
#ndls .ndls_bview .box ul li strong,
#ndls .ndls_bview .box ul li a,
#ndls .ndls_bview .box ul li img{vertical-align:middle;}
#ndls .ndls_bview .box ul li input{margin-right:5px;}



/* Comment */
#ndls .ndls_comment {clear:both; padding-top:20px;}
#ndls .ndls_comment table{width:100%; background-color:#FAFAFA; margin-bottom:15px}
#ndls .ndls_comment table caption{display:none;}
#ndls .ndls_comment tbody td {height:31px; text-align:left; line-height:140%;}
#ndls .ndls_comment tbody td.dr01 {height:5px; background:url(/nanum/ndls/imgs/common/dr01.gif); background-repeat:no-repeat;}
#ndls .ndls_comment tbody td.dr02 {height:5px; background:url(/nanum/ndls/imgs/common/dr02.gif); background-repeat: repeat-x;}
#ndls .ndls_comment tbody td.dr03 {height:5px; background:url(/nanum/ndls/imgs/common/dr03.gif); background-repeat:no-repeat;}
#ndls .ndls_comment tbody td.dr04 {background:url(/nanum/ndls/imgs/common/dr04.gif); background-repeat: repeat-y;}
#ndls .ndls_comment tbody td.text {padding:0; margin:0; height:20px;}
#ndls .ndls_comment tbody td dl.info {margin:0; padding-left:10px;}
#ndls .ndls_comment tbody td dl.info dt {float:left; letter-spacing:-0.1em; padding:0; font-size:0.9em; padding-top:4px;}
#ndls .ndls_comment tbody td dl.info dd {float:left; padding:0 10px 0 4px;}
#ndls .ndls_comment tbody td.dr05 {text-align:center; padding-top:4px; padding-bottom:4px;}
#ndls .ndls_comment tbody td.dr05 textarea {width:88%;height:38px;}
#ndls .ndls_comment tbody td.dr06 {background:url(/nanum/ndls/imgs/common/dr06.gif); background-repeat: repeat-y;}
#ndls .ndls_comment tbody td.dr07 {height:5px; background:url(/nanum/ndls/imgs/common/dr07.gif); background-repeat:no-repeat;}
#ndls .ndls_comment tbody td.dr08 {height:5px; background:url(/nanum/ndls/imgs/common/dr08.gif);  background-repeat: repeat-x;}
#ndls .ndls_comment tbody td.dr09 {height:5px; background:url(/nanum/ndls/imgs/common/dr09.gif); background-repeat:no-repeat;}

.cmt_list {margin-top:5px;}
.cmt_list div.h {margin:0 0 1px; background:transparent url(/nanum/ndls/imgs/common/human_ic.gif) no-repeat scroll 0 0.1em; text-align:left; padding-left:15px;}
.cmt_list p {line-height:1.6em; margin:0; padding:5px 0 0 12px; text-align:left;}
.cmt_list  li.line {height:1px; background:transparent url(/nanum/ndls/imgs/common/dr_line_bg.gif);  background-repeat: repeat-x; margin:0; padding-top:15px;}




/* Button */
.ndls_button {clear:both;}
.ndls_button .fl {float:left;}
.ndls_button .fr {float:right; overflow:hidden;}
.ndls_button .pt10 {padding-top:10px;}


.ndls_button ul li {float:left;}
.ndls_button ul li.pl {padding-left:10px;}
.ndls_button ul li.pt {padding-top:7px;}
.ndls_button span.bt {padding-top:10px; padding-left:4px; text-align:right;}
.ndls_button2 {margin:0 auto; text-align:center; padding-top:10px; padding-left:4px;}



a.ndls_lbtn {display:inline-block; height:22px; padding-left:20px; background:url(/nanum/ndls/imgs/common/ndls_lbtn_l.gif) no-repeat 0 0; margin-right:3px;}
a.ndls_lbtn span {display:inline-block; height:22px; line-height:23px; padding-right:14px; background:url(/nanum/ndls/imgs/common/ndls_lbtn_r.gif) no-repeat right 0; letter-spacing:-1px;}
.ndls_bt01 {display:inline;}
.ndls_bt01 a{display:inline; overflow:hidden; float:left; height:22px; padding-left:13px; margin-right:3px; font:12px dotum; letter-spacing:-1px; color:#6B6B6B; text-decoration:none; background:url(/nanum/ndls/imgs/common/bt01_bg.gif) left 0; cursor:pointer;}
.ndls_bt01 a:hover{background:url(/nanum/ndls/imgs/common/bt01_bg.gif) left -22px; text-decoration:none;}
.ndls_bt01 a span{display:inline; overflow:hidden; float:left; height:22px; padding-right:10px; line-height:200%; background:url(/nanum/ndls/imgs/common/bt01_bg.gif) right 0;}
.ndls_bt01 a:hover span{color:#6B6B6B; background:url(/nanum/ndls/imgs/common/bt01_bg.gif) right -22px;}


/* Search */
.ndls_search {width:510px; margin:0 auto; margin-top:18px;}
.ndls_search ul {float:left;}
.ndls_search ul li {float:left; height:35px;}
.ndls_search ul li.ndls_search_start {float:left; width:18px; height:35px; background:url(/nanum/ndls/imgs/common/search_left.gif); background-repeat:no-repeat;}
.ndls_search ul li.ndls_search_end {float:left; width:18px; height:35px; background:url(/nanum/ndls/imgs/common/search_right.gif); background-repeat:no-repeat;}
.ndls_search ul li select {float:left;}
.ndls_search ul li input.search_input {float:left; margin-left:5px; background:#e5e5e5; border:1px solid #bebebe; border-right:1px solid #e1e1e1; border-bottom:1px solid #e1e1e1; height:24px; padding:2px 0 0 3px;}
.ndls_search ul li input.search_bt {float:left;}


.command_pwd {position:absolute; border:2px solid #C6C6C6; background-color:#ffffff; padding:8px 15px 8px 15px; text-align:center; vertical-align:middle; font-weight:bold; color:#313131; line-height:140%;}
.command_pwd li.text {float:left; letter-spacing:-0.1em; padding:0; font-size:0.9em; padding-top:4px;padding-right:4px;}
.command_pwd li {float:left; padding-left:3px;}
.command_pwd li img {height:20px;padding-top:1px;}


.pwd_check {margin:0 auto; text-align:center; border-top:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; padding:25px; font-weight:bold; color:#313131; line-height:140%;}
.pwd_check *{margin:0; padding:0;}
.pwd_check label {color:#7D7D7D; letter-spacing:-1px; font-size:11px;}
.pwd_check li.text {letter-spacing:-0.1em; font-size:0.9em;}
.pwd_check_button {width:90%;margin:0 auto; text-align:center; padding-top:10px;}

.login_check {width:100%; margin:0 auto; margin-top:20px; text-align:center; border-top:2px solid #C8C8C8; border-bottom:2px solid #DEDEDE; background-color:#ffffff; padding:25px; font-weight:bold; color:#313131; line-height:140%;}
.login_check *{margin:0; padding:0;}
.login_check span{color:#7D7D7D; letter-spacing:-1px; font-size:11px;}
.login_check li.text {letter-spacing:-0.1em; font-size:0.9em;}
.login_check li.id {padding-right:26px; padding-bottom:4px;}
.login_check_button {width:90%;margin:0 auto; text-align:center; padding-top:10px;}



/* 주소찾기 */
.post_search2{border:1px solid #CDCDCD;height:80px;margin-right:10px;margin-top:3px;overflow:auto;padding:6px;}

a.ndls_btn_b  {display:inline-block; background:#000; color:#fff !important; text-align:center; min-width:40px; height:36px; font-size:13px; padding:0 15px 0 15px; font-weight:600; letter-spacing:-1px; line-height:36px;}
a.ndls_btn_b:hover {background:#404040; text-decoration:none;}

a.ndls_btn_g  {display:inline-block; background:#7e7e7e; color:#fff !important; text-align:center; min-width:40px; height:36px; font-size:13px; padding:0 15px 0 15px; font-weight:600; letter-spacing:-1px; line-height:36px;}
a.ndls_btn_g:hover {background:#666; text-decoration:none;}

a.ndls_btn_point  {display:inline-block; background:#e77272; color:#fff !important; text-align:center; min-width:40px; height:36px; font-size:13px; padding:0 15px 0 15px; font-weight:600; letter-spacing:-1px; line-height:36px;}
a.ndls_btn_point:hover {background:#d44c4c; text-decoration:none;}

input.ndls_btn_b  {vertical-align:middle;background:#000; color:#fff; min-width:70px; height:36px; font-size:13px; padding:0 15px 0 15px; border:none; cursor:pointer; font-weight:600; letter-spacing:-1px;}
input.ndls_btn_b:hover {background:#666;}

input.ndls_btn_g  {vertical-align:middle;background:#7e7e7e; color:#fff; min-width:70px; height:36px; font-size:13px; padding:0 15px 0 15px; border:none; cursor:pointer; font-weight:600; letter-spacing:-1px;}
input.ndls_btn_g:hover{background:#666;}

input.ndls_btn_point  {vertical-align:top;background:#e77272; color:#fff; min-width:70px; height:36px; font-size:14px; border:none;cursor:pointer; font-weight:600; letter-spacing:-0.5px;}
input.ndls_btn_point:hover {background:#d44c4c; text-decoration:none;}

input.ndls_btn_save  {vertical-align:middle;background:#e77272; color:#fff;font-size:12px;padding:8px 12px 6px 12px;border:none; cursor:pointer; font-weight:600; letter-spacing:-1px;font-family:돋움;}
input.ndls_btn_save:hover {background:#d44c4c;}


a.ndls_btn_mini {display:inline-block; color:#e77272; font-size:11px;line-height:15px; height:15px; border-bottom:1px solid #f45246; background:url('/img/common/bl_arrow2.gif') no-repeat right 3px;padding-right:10px;padding-left:2px;}
a.ndls_btn_mini:hover{color:#f45246;border-color:#f45246;font-weight:bold;letter-spacing:-1px;}


/********************웹********************/
@media all and (min-width:1025px) {

.ndls_btn.green:hover,
.ndls_sbtn.green:hover{background:#009069;}
.ndls_btn.gray:hover,
.ndls_sbtn.gray:hover{background:#888;}
.ndls_btn.black:hover
.ndls_sbtn.black:hover{background:#000;}
.ndls_btn.mint:hover,
.ndls_sbtn.mint:hover{background:#208aa7;}
.ndls_btn.blue:hover,
.ndls_sbtn.blue:hover{background:#2648bc;}
.ndls_btn.light_blue:hover,
.ndls_sbtn.light_blue:hover{background:#2648bc;}
.ndls_btn.orange:hover,
.ndls_sbtn.orange:hover{background:#ea9500;}
.ndls_btn.red:hover,
.ndls_sbtn.red:hover{background:#cd2626;}
.ndls_btn.violet:hover,
.ndls_sbtn.violet:hover{background:#c366e8;}

}